<?xml version="1.0" encoding="UTF-8"?>
<metadata>
	<title>CNN Daily - Troy Davis: Clemency denied</title>
	<date>2011-09-20</date>
	<publisher>CNN</publisher>
	<subject>Troy Davis: Clemency denied</subject>
	<rights>Open Archive</rights>
	<language>en</language>
	<type>News</type>
</metadata>